@echo off
echo QUICKSTART TUTORIAL
echo 12/22/92
echo 
echo An Engagement
echo =============
echo     The simplest situation you can play is the scenario that pits the 
echo British battleship Prince of Wales against the German battleship 
echo Bismarck. To get started playing Great Naval Battles: North Atlantic 
echo 1939-1943 quickly, just play along with the following directions. 
echo These introduce you to the major features of the tactical levels of 
echo the game.
echo 
echo     After the opening routine finishes, select "SCENARIO" from the 
echo "CHOOSE GAME" menu, then select "GERMAN" from the "CHOOSE SIDES" 
echo menu.  "LOAD" the first Engagement offered, "Gunnery Practice: The 
echo Bismarck Toe-to-Toe with the Prince of Wales." If you want some 
echo background on this Engagement, read the description on p. 28 of the 
echo manual.
echo 
echo     The first station you see is the Flag Bridge, with its large map 
echo dominating the center and left of your screen, and the Ship Control 
echo Area on the right. The game is automatically paused when you get to 
echo this point (as indicated in the upper left of the map), so feel free 
pause
echo to take a minute to look around.
echo 
echo     First of all, take a look at the map. In the center you see a 
echo blue line with a white tip and a red square around it. That is the 
echo currently active ship, the Bismarck You can tell this by looking in 
echo the upper right of the screen, at the top of the Ship Control Area 
echo where the Name Plaque shows the name. Or, you can move the cursor to 
echo the box containing the "N" in the upper left portion of the map frame 
echo (fourth one down), and click the left mouse button. This turns the 
echo name filter on, and the ship's name is displayed next to the icon on 
echo the map. The other boxes with letters in them are other "filters" 
echo that turn on and off other kinds of information. We'll check out a 
echo few others in a bit.
echo 
echo     Before we do, though, take another look in the upper left of the 
echo map. Above the word "Paused" you see that the time of day is 8:15 in 
echo the morning (the game uses a military clock, so 8:15 in the evening 
echo would be 20:15 hours), and the speed of play is at 1:1 (x1).  This is 
echo "real time"; one second on your watch equals one second of time 
echo simulated in the game. If at some points the action seems too slow 
echo for your taste, you can speed the game clock up by selecting the 
echo "SPEED" item of the "OPTIONS" menu on the menu bar.
echo 
pause
echo     "What menu bar?" I hear you cry. Why, the one you call up by 
echo pressing the right mouse button. Do this, move the cursor over the 
echo "OPTIONS" menu, and click with the left mouse button. You should now 
echo see the various items you can select here, the game "SPEED" among 
echo them.  However, it's probably better to take things slow at this 
echo point, so click the right mouse button again to get rid of the menus 
echo without selecting any item.
echo 
echo     Looking back at the map, there are two other items of interest 
echo right now. First, in the lower right is a number. This shows the wind 
echo speed. If the wind speed is greater than 0 knots there would be an 
echo arrow associated with this number. These are useful because a strong 
echo wind can affect the accuracy of your gunnery. If you are firing at 
echo long range perpendicular to the wind direction, your shells tend to 
echo drift in the direction the wind is blowing. If you are firing into 
echo the wind, the spray it whips off the waves degrades your gun's 
echo accuracy in less predictable ways.
echo 
echo     The second thing to look for on the map is the grid, the square 
echo mesh superimposed on the blue of the water. You can turn it on and 
echo off using the "G" filter in the upper left of the map frame. Go ahead 
echo and try it!, but leave it on for now. Each line is 10,000 yards from 
echo its neighbors. Since battleships can fire about 40,000 yards, the 
pause
echo grid makes it easy to tell whether an enemy ship is in range.
echo 
echo     You may wonder, "Where is the enemy ship?" The easiest way to 
echo find it is to zoom the map out, so that it shows a larger area of 
echo ocean. You can do this by pressing the up arrow in the very upper 
echo right of the map frame. You can tell that the map has been zoomed out 
echo because the grid lines are closer together. They are still 10,000 
echo yards apart, so the area of ocean displayed has gone from 70,000 x 
echo 70,000 yards to 140,000 x 140,000 yards. And there, about 20,000 
echo yards south of the Bismarck, lies the Prince of Wales. You can tell 
echo it's British by its color, and you can tell it's the Prince of Wales 
echo because it says so right there on the map (you did leave the name 
echo filter on, didn't you?).
echo 
echo     We have met the enemy, but he is not ours. Yet, anyway. Before we 
echo unpause the game so the ships can start blowing the stuffing out of 
echo each other, let's explore a bit further and form a plan of action. 
echo The first question is whether the two ships are within range of each 
echo other, which we can learn by turning the "M" filter on (on the left 
echo side of the map frame, remember?), which displays two circles showing 
echo the maximum range of each ship's big guns. No question here, both 
echo ships are well within range of the other. Turn that filter off, and 
echo try the next one down, the "S" for the secondary armament. Here's 
pause
echo something interesting! The Bismarck is just within range of the 
echo Prince of Wales' secondaries, but our secondaries have a somewhat 
echo greater range. Since the British ship has ten main guns to our eight 
echo (albeit 14" against 15"), we can gain some advantage by moving a bit 
echo farther out so that our six port-side 5.9" guns can harass His 
echo Highness while his 5.25" popguns can't touch us.
echo 
echo     Okay, so how do we do this maneuver? It's time to look at the 
echo Ship Controls on the right side of the screen. First of all, check 
echo the Control Mode Selector, to make sure it's set to "M", for manual 
echo control (if it's set to "A", or automatic mode, none of the controls 
echo below have any effect; the computer is in complete control of the 
echo ship until you switch the selector to "M" ["No, I don't think that's 
echo a good idea, Dave. I really think you should reconsider, Dave. Daave, 
echo oi dooond theengk eu shuud ...  ]).
echo 
echo     Whew, that was close. Anyway, now that you have control of the 
echo ship, the question is what to do with it. First of all, you want to 
echo make sure that the main guns are targeted on the Prince of Wales, so 
echo when you unpause the game your gunners will begin firing their guns 
echo immediately.  Move the cursor over the upper box below "Main Target" 
echo and click. A dialog box appears at the top of the map, listing the 
echo "Pr Wales". Point and click on that, and look for two things. First, 
pause
echo the name of the enemy ship should appear in the box right below "Main 
echo Target", and second, a diamond should appear around the enemy ship on 
echo the map. (If these don't happen, click on the box below "Main Target" 
echo again and be careful in pointing and clicking on the "Pr Wales". 
echo There are no points for sinking "NO TARGET".)
echo 
echo     Next, you should set up the maneuver that brings you out of the 
echo enemy's secondary gun range. You can do this by using the "Course" 
echo controls a little above the "Main Target" control you just used. Find 
echo the number "270" with the arrows pointing in either direction away 
echo from it and click on the right arrow. The number will change to 
echo "271", which means that the Bismarck will alter its course just to 
echo the north of west (remember, 270 is due West, 180 is due South, and 
echo 90 is due east, and 0/360 is due North on a compass). Since this 
echo brings us out of range only ever so slowly, keep clicking on that 
echo left arrow until it reads "300" (if you overshoot, use the left arrow 
echo to bring the number back down). This course should bring the Prince 
echo of Wales' guns out of range quickly, while still keeping it within 
echo the range of fire of the Bismarck's secondary guns.
echo 
echo     One final thing before you unpause the game. Click on the right 
echo arrow under "SPEED" until the number reads "30". There's no point 
echo poking along.
pause
echo 
echo     Now you're ready for the action to begin. Click the right mouse 
echo button to get the menu bar, click on the OPTION menu, and choose the 
echo item PAUSE GAME. Note that in the future you can also pause and 
echo unpause the game by pressing the hot key combination Alt-P.
echo 
echo     Almost immediately, you will hear the sound of gunfire, but not 
echo much else will happen. This is because the main guns have fired, and 
echo the shells are in the air. At 20,000 yards, it takes some time for 
echo them to reach their target. To get a better view of the action, let's 
echo go to the main gunnery station. Click the right mouse button, then 
echo click on the STATIONS menu, and then on the MAIN GUN item. As soon as 
echo you see the new screen hit Alt-P to pause the game for a minute.
echo 
echo     As you look at this station, note the small version of the map in 
echo the upper right corner. Since it looks pretty crowded, press twice on 
echo the down arrow in the upper right of the frame, which zooms it to 
echo about the right level. Checking out the overhead view at the bottom 
echo of the station you can see that the main guns are pointed south, 
echo which is good, since that's where the enemy is. On the other hand, 
echo there's nothing to be seen in the binoculars in the upper right. The 
echo reason is that they're pointed due north, directly away from the 
echo Prince of Wales. You can see this from the bearing readout above (it 
pause
echo points to "0"). Fortunately, the director has already targeted the 
echo Prince of Wales, as you can see by its name in the lower portion of 
echo the binoculars, so click on the black "L" just to the left of the 
echo outside view, and when the "L" changes to white, the binoculars 
echo automatically center on the enemy ship. (This automatic lock is a 
echo handy feature, but it may cause you problems in future games with 
echo multiple enemy ships to watch. The left and right arrows on either 
echo side of the outside view normally swing the binoculars to the left 
echo and right, but not when the lock is on. Keep this in mind when you 
echo have to move between two or three enemy ships in other scenarios!)
echo 
echo     (By the way, the same is true of the "C", or center, filter on 
echo the map and the up/down or left/right scroll arrows (triangles) on 
echo the bottom and right of the frame. While the "C" is on, the map tries 
echo to remain centered between the active ship and its target. When the 
echo "C" is off, you can scroll all over the place. For now, just leave 
echo the "C" on.)
echo 
echo     You can tell the binoculars' automatic lock-on has worked because 
echo the readout above the binoculars now points to "180". But you still 
echo can't see much out there! Press the down arrow (triangle) just to the 
echo right of the outside view, and you will see the "X1" in the 
echo binoculars change to "X2". This means that their magnification has 
pause
echo been increased. Sure enough, there in the middle of the outside view 
echo the black dot changes into a ship!  Press the down arrow again, and 
echo the ship becomes larger ("X4"). Two more clicks and you'll see a full 
echo sized ship there. Your enemy awaits.
echo 
echo 
echo     Before you unpause the game, take a moment to see how your crew 
echo has the gunnery set up. The left hand knob below the binoculars is 
echo set to "BSIDE", which means "Broadside", or that all main guns are 
echo firing together at the same target. Depending on the number and 
echo location of the enemy, you can also set this knob to control the 
echo forward ("FWD") and aft turrets separately. The knob on the right 
echo side is set to "SPOT", which means that the gun crews wait for each 
echo salvo to hit before firing another.  This avoids wasting ammunition 
echo before the exact aim has been determined.  Later, this is switched to 
echo "FULL", so that each salvo will be sent on its way as soon as it is 
echo loaded. The time to reload is given in the readout to the right of 
echo "Ready", while the time left before the salvo in the air hits is show 
echo under "TOT" (for "Time on Target").
echo 
echo     Now unpause the game and watch the TOT number count down. When it 
echo reaches zero, you will see splashes around the Prince of Wales, and 
echo you can also see green markings near it on the map. You will probably 
pause
echo also see splashes near the Bismarck; these are made by the enemy's 
echo shells aimed at you! Immediately, you will hear the roar of your 
echo guns, and see the tongues of flame shoot out from them in the 
echo overhead view. You may also see the burst of flames in the binoculars 
echo as the enemy fires back at you. Watch your TOT count down again, and 
echo also keep track of your reload time. As your director acquires the 
echo target, the right hand knob should switch to "FULL", and your guns 
echo will begin firing steadily. You may begin to score some hits, and you 
echo may begin to suffer some damage as well.
echo 
echo     Looking at the overhead view, you will notice that your guns are 
echo begin to point somewhat backwards. This is because your ship is 
echo heading to the northwest, just as you ordered it to. Turn on the "S" 
echo filter if it is not still on, and check how close you are to that 
echo goal. Watch your gunnery and messages about the enemy while you wait 
echo for the Prince of Wales to close the distance between the two of you.
echo 
echo     Once the enemy ship has closed that distance, his secondary guns 
echo open up. Pause the game and use the menus to go to the Navigation 
echo Station at this point. You want to turn the Bismarck away from the 
echo Price of Wales' secondaries' range. At the navigation station, switch 
echo the Control Mode (to the left of the ship's name) to "M" for manual, 
echo and then click on the control labeled "BRG" just below the "HDG" 
pause
echo readout, which should change the letters from gray to red, while the 
echo red letters "RDR" below it change to gray. This changes your control 
echo mechanism from the rudder ("RDR") to the bearing controls, which are 
echo both the compass and the readout with the arrows at the bottom of the 
echo station labeled "BRG". You can use the bearing controls to enter the 
echo exact course you want the ship to turn to, but at this point use the 
echo compass instead. Click on the "W", and the blue line in the compass 
echo points to it; the "BRG" readout changes to "270". Now that we have 
echo closed the gap between the two ships just enough, it is time to 
echo switch back to heading due west. The "HDG" readout of "300" indicates 
echo that the ship is still headed northwest, but once you unpause the 
echo game, it gradually swings to the desired direction.
echo 
echo     Before you resume the battle, this would be a good time to check 
echo for damage. Use the menus to switch to the Damage Station, which 
echo shows the condition of your ship. At this point you should leave the 
echo station on automatic, but return here periodically to keep tabs on 
echo the health of your vessel.
echo 
echo     Now go to the Air Ops Station to arm your float plane. Once this 
echo plane is launched (in about 30 minutes) this both improves the 
echo accuracy of your gunnery and reduces the danger of the plane going up 
echo in a burst of aviation fuel from a shell hit. Click on the left-most 
pause
echo box above the airplane information and illustration, and select the 
echo Prince of Wales to be the target. Next, click on the box just to the 
echo right of the first box (which now should say "Pr Wales") and it will 
echo change from "NONE" to "SHADOW". Press "READY", and the button will 
echo change to "ARMING". Once you unpause the game the crew preps the 
echo aircraft for launch. When the plane is ready, you must come back here 
echo and click on the "LAUNCH" button (the "ARMING" button changes names 
echo on this screen depending on the status of the aircraft). When 
echo launched, the plane circles around your enemy and reports on the 
echo accuracy of your guns.
echo 
echo 
echo     After resuming play, return to the Main Gunnery screen and watch 
echo the action. You should be able to follow the exchange of gunfire, 
echo while seeing your ship move to a westerly course on the map. You 
echo should eventually see your plane move toward the enemy, and your guns 
echo shift to point off the beam. The two ships will continue to pound at 
echo each other, and you can watch the rhythm of reloading, TOT, and the 
echo gradual expenditure of ammunition. Try moving to the various stations 
echo listed in the menu, and try out some of the other choices listed 
echo there too. Remember that the game pauses while you read the 
echo background material contained in the "BRIEFINGS", so you may want to 
echo sample some of these as well. If you want to become more involved in 
pause
echo the action, switch more stations to manual (the Damage Control 
echo Station usually requires considerable attention). Or, if you want, 
echo just turn up the speed to "X8". Depending on the fortunes of war, it 
echo should not be too long before one ship or the other slips to a watery 
echo grave.
echo 
echo 
echo 
echo 
echo An Operation
echo ============
echo     To help get you started quickly with the Operational and Campaign 
echo level games, this tutorial walks you through the first portion of a 
echo sortie by the battleship Bismarck.
echo 
echo     After the introductory routine finishes, select "CAMPAIGN" from 
echo the "CHOOSE GAME" menu, the select "BRITISH" from the "CHOOSE SIDES" 
echo menu, and then click "Next" to "LOAD" the Operation named, "Operation 
echo Rheinubung: the Bismarck Sets Sail." If you want some background on 
echo this Operation, check out the description on p. 39 of the manual.
echo 
echo     Once again, as the game begins, you see a large map, but this one 
echo is on the wall of the Admiralty building. Since the game is paused, 
pause
echo you should take this opportunity to become acquainted with the 
echo displays and controls before the action starts.
echo 
echo     Looking at the map, you can see that it encompasses the entire 
echo North Atlantic. Surrounding it are the familiar controls in the 
echo frame: the scroll arrows on the right and at the bottom, the zoom and 
echo unzoom arrows in the upper right, and the filters in the upper left. 
echo Don't bother with the scroll and zoom controls at the moment -- they 
echo work like the ones on the tactical map -- but the filters are worth a 
echo look. Three are already selected: "B", "C", and "T", which stand for 
echo Bases, Convoys, and Task Forces. Click on "B" a few times and see how 
echo the squares turn on and off; these are yours and the enemy's bases. 
echo Do the same with "C", and you can see where your convoys are and how 
echo they're represented. The same goes for "T", although you may not see 
echo much happen. There is a Task Force already in Gibraltar, which is the 
echo British (red) base in the lower-right side of the map, between Spain 
echo and Africa. The Task Force is the bright red "T" against the darker 
echo red of the square representing the Base.
echo 
echo     When you toggled the Bases on and off, another set of icons 
echo toggled as well, the "P"s in the ocean between Greenland, Iceland, 
echo and Northern Scotland. These are Patrol Zones, areas where the Royal 
echo Navy keeps ships constantly on station to intercept any German 
pause
echo raiders trying to move through these gaps into the North Atlantic 
echo shipping lanes.  Together, these four elements -- the Bases, Task 
echo Forces, Patrol Zones, and Convoys -- are the primary elements of your 
echo command. They contain individual ships, of course, and you will often 
echo move vessels between them, but they are the units with which you 
echo mainly work. You will almost always want to keep all three filters 
echo on.
echo 
echo     Before you begin giving orders to them, however, there are a few 
echo other filters worth examining. Specifically, the "S", or Search 
echo filter, shows the range of air searches from each base. As you can 
echo see, by May, 1941, the entire northeastern section of the ocean was 
echo pretty well covered, but if the enemy breaks out, there is plenty of 
echo ocean down south for him to hide in. And remember, the searches are 
echo most effective near the center of a circle, and become less useful 
echo towards its periphery. Again, by May, 1941, the immediate area 
echo between Greenland and the UK is pretty well covered, but even the 
echo hinterland south of Iceland and west of Ireland is less well 
echo patrolled than it first appears.
echo 
echo     Turning off the "S" and turning on the "A" filter shows you a 
echo number of much smaller circles. These depict the range of shore-based 
echo attack aircraft. Any ship venturing within these circles quickly find 
pause
echo itself at the center of a swarm of angry aircraft. Avoid these places.
echo 
echo     Okay, now it's time to assess the situation. Since the Germans 
echo will be coming out of the North Sea, there's no point viewing the 
echo whole North Atlantic, so click on the Zoom-in (down) arrow in the 
echo upper-right of the map frame one time, which zooms your view in on 
echo the area from Norway in the upper-right to Germany in the 
echo lower-right, with the United Kingdom, Ireland and the Normandy coast 
echo between in the middle. It is through here that the Germans must move. 
echo (The English Channel between southern Britain and the European 
echo continent is guarded by mine-fields, coastal craft, and airplanes, 
echo symbolized by the colored blotch on the water. Similar defenses guard 
echo other areas of the map, with the color of the blotch indicating who 
echo is defending, and thus implying who will be hurting if they enter.) 
echo We'll come back to this close-in view later, for now, zoom back to 
echo the original view of the whole North Atlantic.
echo 
echo     Begin by checking on your Patrol Zones. To check on all ships 
echo assigned to patrol duty, call up the menu bar by clicking on the 
echo right mouse button, click with the left button on REPORTS and select 
echo the PATROL POOL item. This brings up the Patrol Pool Report, showing 
echo that five cruisers are currently available for patrols. Two each are 
echo assigned to the western and central gaps, and one supplements the air 
pause
echo patrols and strike aircraft covering the east. Click on "EXIT" to 
echo return to the map.
echo 
echo     To get another view of the patrol situation, click on the 
echo left-most Patrol Icon itself. This brings up the Control Display for 
echo the Greenland-Iceland gap. Since two cruisers is plenty for the 
echo moment, there is no need to make any adjustments, but this is where 
echo you can specify more or fewer craft of each type in future games, and 
echo where you go to take ships away from the zone in an emergency.
echo 
echo     Returning to the main map, it's time to get down to business. You 
echo know that the Bismarck is about to sortie, so it would be good to get 
echo some of your ships at sea. The question is, where are they? Go to the 
echo menu and call up the ALL SHIPS report, and you will see that most of 
echo your battleships are at Scapa Flow (with some at Gibraltar/Force H), 
echo while many of the lighter craft are already at sea, but are committed 
echo to patrol duty and escort service.
echo 
echo     The question now is, "Where is Scapa Flow?" Hit "EXIT" to return 
echo to the map, and turn the "N", name, filter on. Now you can see Scapa 
echo Flow, conveniently located at the entrance to the North Sea. Click on 
echo the square icon, and you move to the Base Overview Display. At the 
echo top you can see that the base has 10 Swordfish ready to attack if the 
pause
echo Bismarck should stray within range, and 10 Catalinas with which to 
echo search. In the middle of the screen is the long list of ships based 
echo here, and at the bottom are the buttons used to undertake various 
echo activities.
echo 
echo     At the moment, you want to get a Task Force under way, so click 
echo on the "FORM TF" button (the others let you add ships to the Patrols 
echo and Escort Pools or send ships into repair). The screen now divides, 
echo with the ship list on the left and a blank list labeled "NEW TF" on 
echo the right. To begin forming the new Task Force, click on the 
echo battleship Hood (a BB), and it will jump from the left-hand list to 
echo the right. Click again on the Prince of Wales (BB), the Kenya (CA, a 
echo cruiser), the Electra (DD, a destroyer), and the Aschates (DD), and 
echo leave the rest.
echo 
echo     Now click on "ORDERS", and you move to the Task Force Overview 
echo Display, exactly the same Display you would see if you had clicked on 
echo a Task Force icon on the map. This is similar to the Base Overview 
echo Display, showing the aircraft controls at the top (which would have 
echo airplanes were there an aircraft carrier with these ships), the ship 
echo roster in the middle, and the activity buttons below.
echo 
echo     Since we want to order this Task Force out to sea, click on 
pause
echo "PLOT". This brings up the strategic map again, but this time with 
echo some controls on the right side. But the main control is the map 
echo itself. To order the Task Force (the bright red "T" on top of the 
echo darker red square for Scapa Flow) to move, simply point at the map 
echo and click. Specifically, point to a place just below the "V" in 
echo "Reykjavik" in Iceland and click, and a yellow line appears. This is 
echo the path the Task Force will follow.  Furthermore, the number next to 
echo "Waypoint" in the controls to the right goes from "0" to "1", 
echo indicating that one leg of the journey has been plotted. Each Task 
echo Force can be given up to ten waypoints, and if you make a mistake and 
echo want to start over, you just have to click on "CLEAR".
echo 
echo     In this case, the move to Iceland should suffice, so click on 
echo "DONE" and return to the Task Force Overview Display. There is one 
echo more thing to do here; in the upper left area are controls for the 
echo Task Force's speed. It is now set for cruise speed, 14 knots, which 
echo is economical, but may not get us there in time if the Bismarck 
echo dashes for the Greenland-Iceland straits. Therefore, click on "MAX", 
echo and the speed should jump to 28.
echo 
echo     Before you start the game, there is one other assignment you 
echo should make. Click on the Convoy icon (the flattened "C") to the west 
echo of Ulster, which brings up the Convoy Overview Display. You can see 
pause
echo that five destroyers are escorting this convoy. To increase your 
echo chances of catching the Bismarck, click on "DETACH", which brings up 
echo the New Task Force Display. This process works just like forming a 
echo Task Force at a base; just click on each ship in turn to transfer it 
echo from the Convoy to the Task Force. Once all five ships have been 
echo transferred, click on "ORDERS" to move to the Task Force Overview 
echo Display, and then click on "PLOT". Point to a position just southwest 
echo of the little island about half-way between Britain and Iceland and 
echo click; this becomes the Task Force's destination.  Click on "DONE" to 
echo return to the Task Force Overview Display, set the speed to "MAX", 
echo and "EXIT" to the main map. Now would be a good time to zoom in again 
echo on the North sea.
echo 
echo     You are now ready to unpause the game. Hit Alt-P and watch as 
echo time begins to pass. You will get messages indicating when the enemy 
echo has been spotted and see icons marking their location. You will also 
echo get various messages about the status of your own forces. Turn on the 
echo "M" ("Movement") filter, which shows where you have plotted your Task 
echo Forces to move, and watch as they move toward their destination. 
echo Before much time passes, click on Scapa Flow again and make another 
echo Task Force including the King George V, the Repulse, the Victorious, 
echo the Edinburgh, the Anthony, and the Echo, and plot it to move at 
echo maximum speed to a point in between the destinations of the other two 
pause
echo forces.
echo 
echo     If the Forces reach their destinations without the Bismarck 
echo having been spotted, immediately order Force B (the one with the 
echo Hood) around to off the coast of Reykjavik, and order the newest one 
echo (Force D) to where Force B had been. Now all you can do is wait for 
echo the German to show himself, This he will do eventually, most likely 
echo to one or two of your patrolling cruisers. When he does, order them 
echo to "SHADOW" him, and plot your Task Forces to intercept. Remember to 
echo zoom the map in steadily; what appear to be minor distances at the 
echo higher zoom levels take on a whole new aspect when viewed close-up.
echo 
echo     Once one of your Task Forces intercepts the enemy, the game moves 
echo to the tactical level. If you succeed in sinking the Bismarck, the 
echo game will be over and you will have won; if it gets by, he may well 
echo bag one or more convoys, and at the least you will have to play 
echo cat-and-mouse across the wide North Atlantic. You can still win, but 
echo the struggle will be much tougher. Whatever happens, though, you 
echo should be able to take the lead from here.
echo 
echo Tutorial written by Ed Bever PhD
echo Revised for Version 1.1 by Tom MacDevitt
echo 